Jump to content

User:Intervencion/common.css: Difference between revisions

From Detective Conan Wiki
Intervencion (talk | contribs)
No edit summary
Intervencion (talk | contribs)
mNo edit summary
Line 1: Line 1:
body.class*="page-File" div.patrollink
body.class*="page-File" .patrollink
{ font-size: large; }
{ font-size: large; }

Revision as of 20:50, 5 April 2020

body.class*="page-File" .patrollink
{ font-size: large; }